@charset "utf-8";

#top{
    height: 100px;
}
 
/*ul li{ float:left;}*/
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
img{ border:0;}
.logoimg{
    width: 260px;
 
    float: left;
    margin-top: 15px;
}
 
 
 
#nav-new{
    height: 45px; width:940px;
 
    float: left;
}
#nav-new ul{
    float: left; padding-left:20px;
    margin-left: 10px;
}
#nav-new ul li{
    /*position: relative;*/
    float: left;
}
#nav-new ul li a{
    display: inline-block;
 padding-left:25px; padding-right:25px; 
    height: 55px;
 
    line-height: 20px;
    font-size: 18px; font-weight:bold;
 
 
 
}
.dianhua{ padding-top:35px;}
 


.daohangbig{
    display: inline-block;
	padding-top:15px; margin-top:20px; padding-bottom:0;   text-align:center;
    height: 55px;
    color: #000000;
 
    font-size: 16px;
 
 
 
}

.daohangbig:hover{
    color: #00b9ef; display:block;
 
 
}

.dhone{ width:160px; padding-left:50px;}
.dhtwo{ width:160px; padding-left:80px;}


#search{
    float: right;
    width: 240px;height: 45px;
    margin-top: 15px;
    position: relative;
}
#search input{
    outline: none;
    border: 1px solid #B5DDF4;box-sizing: border-box;
    border-radius: 5px;
    width: 100%;
    height: 35px;line-height: 35px;
    font-size: 14px;
    text-indent: 0.8em;
    position: absolute;left: 0;
    z-index: 10;
    top: 5px;
}
#search input:focus{
    border: 1px solid #0c8ed9;
    box-shadow: 0 0 10px #b5ddf4;
}
#search button{
    outline: none;border: none;
    background: none;
    border-radius: 5px;
    padding: 0 5px;
    line-height: 45px;
    font-size: 14px;
    position: absolute;
    right: 3px;
    z-index: 10;
    color: #0c8ed9;
    cursor: pointer;
}
#search button:hover{
    color: #ff3333;
}

.dhdbt{ width:170px; border-bottom:1px solid #e4e4e4; font-size:20px; padding-top:20px; margin-bottom:10px; height:30px;}
.dhxbt a{ font-size: }
.dhxbt2 img{ width:50%; margin-bottom:10px;}
.dhxbt2 { padding-bottom:35px; width:220px;height:40px!important; font-size:14px;}
.dhxbt{ font-size:16px; height:40px!important;}
.dhlsz{ color:#0087f3; font-family:Arial; font-size:18px; padding-bottom:10px;}
.dhxbt3{ line-height:238px!important; width:220px;padding-bottom:10px; font-size:14px!important;}
.dhxbt3 a{ font-size:15px!important;}
.dhxbt2 a{ font-size:15px!important;}
.dhxbt a{ font-size:15px!important;}
/* 每个li下面的内容 */
#nav-new .nav-content{
    width: 100%;
    position: absolute; height:350px;
    left: 0; right:0;
    z-index: 9999;
    display: none;
    background-color: #ffffff; border-top:1px solid #e4e4e4;
}
#nav-new .nav-content ul{
width:900px;
   margin:0 auto;
    display: block;
 
 height:100px;
}
 
#nav-new .nav-content ul li{
    float: left;
    padding: 10px 0;
    margin-left: 10px;
}

#nav-new .nav-content ul li a{
    display: inline-block;
    border: none; font-size:14px;
}
#nav-new .nav-content ul li a > i{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 50px;
}
#nav-new .nav-content ul li a > span{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 14px;
}
#nav-new .nav-content ul li a:hover{
    background-color: inherit;
    color: #ff3333;
}

/***********************************************/

/* n-div 二级导航 */
#n-div{
    margin-top: 20px;
    /* background :url(../images/n-divbg.png)repeat-x; */
    background-color:#4789D4;
    height: 30px;
    padding: 10px 0 15px 0;
    overflow: hidden;
}
#n-div ul li{
    float: left;
    margin-top: 13px;
}
#n-div ul li:nth-child(1){
    margin-top: 8px;
}
#n-div ul li:nth-child(2) a{
    margin-left: 0;
}
#n-div ul li a{
    margin-left: 20px;
    font-size: 15px;
    padding: 15px 15px;
    color: #f0f0f0;

    -moz-transition: 0.5s color ease;
    -webkit-transition: 0.5s color ease;
    -o-transition: 0.5s color ease;
    transition: 0.5s color ease;
}

#n-div ul li a:hover{
    color: #ff3333;
}
#n-div ul li:first-child a{
    color: #ffffff;
    font-size: 22px;
}
#n-div ul li.hide{
    display: none;
}


 


/* 右侧小图标 */
#fixed-div{
    position: fixed;
    right: 0;bottom: 250px;
    z-index: 15;
    width: 50px;
    background-color: #118df0;
    display: none;
}
#fixed-div ul li{
    position: relative;
}
#fixed-div ul li a{
    display: block;
    width: 50px;height: 50px;
    line-height: 50px;
    text-align: center;
    border-bottom: 1px solid #cccccc;
    box-sizing: border-box;
}
#fixed-div ul li:last-child a{border-bottom: none;}
#fixed-div ul li a i{
    font-size: 28px;
    color: #f0f0f0;
}
#fixed-div .fixed-content{
    background-color: rgba(110,187,241,0.9);
    /*background-color: #6ebbf1;*/
    border-right: 1px solid #f0f0f0;
    box-sizing: border-box;
    color: #f0f0f0;
    position: absolute;
    top: 0;
    display: none;
}
#fixed-div .fixed-content p{
    font-size: 14px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-bottom: 1px solid #f0f0f0;
    box-sizing: border-box;
}

#fixed-div ul li:hover > .fixed-content{
    display: block;
}

/***********************************************/


.hei{ width:100%; height:35px; background-color:#272727; }
.heic{ width:1200px; margin:0 auto; text-align:right; color:#909090;}
.fleft{ float:left;}
.fright{ float:right;}
.dh{ padding-top:9px; padding-left:5px;}
.yingwen{ font-size:0.8em; font-family:Arial;}
.clear{ clear:both;}
.sousuo{ width:100%; height:40px; background-color:#e5e5e5;}
.sousuoc{ width:1200px; margin:0 auto; font-size:14px; line-height:40px; color:#4a4a4a;}
.sousuobj{ width:211px; height:29px; background-image:url(../images/sousuobj.jpg); background-repeat:no-repeat; margin-top:5px;}
.sousuobj2{ width:211px; height:29px; background-image:url(../images/sousuobj2.jpg); background-repeat:no-repeat; margin-top:5px;}

.sousuokuang{ width:170px; height:24px; border:none; background:none; line-height:25px;}
.sousuobtn{ width:36px; height:26px; border:none; background:none; }
.dianniuone{ padding-left:20px; padding-right:10px;}
.cplistone{ width:1200px; margin:0 auto; height:30px; border-bottom:1px solid #cccccc; line-height:30px; margin-top:10px;}
.tjcpone{ width:60px; height:30px;}
.tjcpone2{ width:250px; height:30px;}
.cpa { width:300px; height:30px; float:left; color:#0981d7; padding-left:10px; padding-right:10px; padding-top:5px;}
.cpa:hover{ width:300px; height:30px; color:#FF3300;}

.inhexin{ width:1200px; display:table; margin:0 auto; }
.szwzpro{ float:right; font-size:12px; color:#222222; line-height:25px; padding-top:22px;}
.szwzpro a{ color:#666666;}
.szwzpro a:hover{ color:#FF6600;}
.probt2{ width:560px; font-size:25px; height:40px; color:#fe3432; margin-top:20px;border-bottom:2px solid #cccccc;}
.probt2fy{ font-size:20px; color:#000000; margin-top:20px;}
.probt{ width:600px;}
.projj{width:760px;  line-height:25px; color:#444444; height:100px; border-bottom:1px solid #cccccc; margin-bottom:20px;}
.projjlx{width:400px;  line-height:25px; color:#444444; height:300px; border-bottom:1px solid #cccccc; margin-bottom:20px;}
.projjznzn{ width:560px;  line-height:15px; color:#000000; padding-top:20px; height:200px; border-bottom:3px solid #cccccc; margin-bottom:20px;}
.xiazaibtn1{ padding-left:60px;}
.sigl{ width:560px; margin:0 auto;}
.sigl li{ padding-left:10px; padding-right:10px;}
.zhuyi{ width:540px; margin:0 auto; margin-top:20px; line-height:25px; color:#ea1a21; text-align:left;}
.zhuyi a{ color:#FF0000; line-height:30px;}
.cpfl1show{ font-size:20px; width:1200px; height:40px; line-height:40px; text-align:left; margin-top:20px; border-bottom:3px solid #1e9eff;color:#000000;}
.proyingwen{ font-size:14px; font-family:Arial; color:#CCCCCC;}
.jieshao{ width:1200px; margin:0 auto; line-height:25px; color:#666666; font-family:微软雅黑;}
.jieshaoshouhou{ width:1200px; height:500px; border:1px solid #dddddd; margin-top:10px;}
.lxzuo{ width:380px; margin-top:50px; border-right:1px solid #cccccc; padding-left:20px; height:360px;}
.lxzuo2{ width:360px; margin-top:50px; border-right:1px solid #cccccc; padding-left:20px; height:360px;}
.lxzuo3{ width:360px; margin-top:50px; height:360px; margin-right:30px; }
.shbt{ font-size:20px; color:#e62128; margin-bottom:20px;}
.xiangguanwz{ width:360px;font-size:18px; font-weight:bold; height:30px; border-bottom:1px dotted #dddddd;}
.wzul{ width:360px; margin:0 auto; height:220px;}
.wzul li{ width:360px; height:30px;border-bottom:1px dotted #dddddd; line-height:30px;}
.wzul li a{ color:#000000}
.wzul li a:hover{ color:#FF6600;}
.ansi{ width:340px;}
.ansi li{ width:130px; height:40px; border:1px solid #dfdfdf; line-height:40px; text-align:center; margin-top:10px; margin-left:20px; background-color:#e5e5e5;}
.ansi li a{ color:#666666; background-color:#e5e5e5; display:block;}
.ansi li a:hover{ color:#ffffff; background-color:#e62128; display:block;}
.propicfy{ width:800px;}
.probtfy{ width:350px;}
.szwz{float:right; font-size:12px; color:#222222; line-height:25px;}
.szwz a{ color:#666666;}
.szwz a:hover{ color:#FF3333;}
.cptup{ padding-top:5px;}
 
.cpbtpro{ font-size:13px;  }
.cpbtpro a{ color:#444444;}
.cpjjpro{ width:216px;   margin:0 auto; text-align:center; border-top:1px solid #cccccc; margin-top:15px; line-height:27px;}
.cpjjpro a{ width:216px;   color:#444444; display:block; }
.cpjjpro a:hover{  width:216px; color:#ffffff; display:block; background:#6e6f71; }


.coopic{ width:920px; margin:0 auto; margin-top:20px;}
.coopic li{ padding-left:10px; padding-top:20px; font-size:14px; text-align:center;}
.fannao{ width:1200px;}
.fannao li{ width:160px; height:170px; padding-top:20px; text-align:center;}
.fannao li a{ color:#444444;width:160px; height:170px; display:block; padding-top:20px;}
.fannao li a:hover{ color:#444444;width:160px; height:170px; display:block; background-image:url(../images/cpbj.jpg); background-repeat:no-repeat;}

.fannaolibiao{ width:1200px;}
.fannaolibiao li{ width:226px; height:185px; margin:0 auto; text-align:center; border:1px solid #cccccc; margin-top:10px; margin-left:10px; display:inline;}

.shul{ width:1200px; margin:0 auto;}
.shul li{ width:296px; text-align:center; height:150px; padding-top:50px; line-height:30px; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
.shul li a{ font-size:18px;}
 
 
 
DIV.tres {
	PADDING:7px; MARGIN: 3px; margin-top:20px; TEXT-ALIGN:center; width:100%; height:30px; color:#0e7476;
}
DIV.tres A,DIV.tres span {
	PADDING:3px 7px;  MARGIN: 3px; COLOR: #fff;  BACKGROUND-COLOR: #2c97cb; TEXT-DECORATION: none; color:#fff;
}
DIV.tres span{ background:none; color:#424242;}
DIV.tres A:hover {
	 color:#fff;background:#238800;
}
DIV.tres A:active {
	 color:#fff; background:#238800;
}
DIV.tres SPAN.current {
	 color:#fff; PADDING:3px 7px;  MARGIN: 3px; background:#238800;
}
DIV.tres a.disabled {
	DISPLAY: none
}



 
 
.container:after{content:"";display:block;clear:both;}
.clearfix:after{content:"";display:block;clear:both;}
 
.color-white{color:white!important;}
.red{color:#fc8080!important;}
.fz12{font-size:12px;}
.fz14{font-size:14px;}
.wfs{width:100%;position:relative;}
.p_r{position:relative;}


/*悬浮链接*/
.suspension{position:fixed;z-index:55;right:0;bottom:85px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#2285ed;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.a-cart a:hover{ width:100px; height:100px; background:url(../images/an2.jpg); display:block;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:30px;}
.suspension .d-service-phone{top:54px;}
.suspension .d-qrcode{top:78px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(../images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}